<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">72.650001525879</MDI>
      <MDI key="STATISTICS_MEAN">17.466709909038</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0099999997764826</MDI>
      <MDI key="STATISTICS_STDDEV">9.8458375196685</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
